This is a Laravel 5 package that provides jj management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `j/jj`.

    "j/jj": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
J\Jj\Providers\JjServiceProvider::class,

```

And also add it to alias

```php
'Jj'  => J\Jj\Facades\Jj::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="J\Jj\Providers\JjServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="J\Jj\Providers\JjServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="J\Jj\Providers\JjServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="J\Jj\Providers\JjServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="J\Jj\Providers\JjServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="J\Jj\Providers\JjServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


